.StJohnetwork_page .banner {
  width: 100%;
  position: relative;
}
.StJohnetwork_page .banner .bg {
  height: 5.09rem;
  position: relative;
  overflow: hidden;
}
.StJohnetwork_page .banner .bg:after {
  display: block;
  content: '';
  width: 100%;
  height: 1.67rem;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background: transparent linear-gradient(180deg, #00000000 0%, #000000 100%) 0% 0% no-repeat padding-box;
}
.StJohnetwork_page .banner .bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.StJohnetwork_page .banner .text-box {
  position: absolute;
  bottom: 0.75rem;
  left: 1.75rem;
}
.StJohnetwork_page .banner .text-box h1 {
  font-size: 0.4rem;
  line-height: calc(53/40);
  color: #ffffff;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
}
.StJohnetwork_page .module_1 {
  padding: 0.68rem 0 1.15rem 0;
}
.StJohnetwork_page .module_1 .mod_container {
  width: 15.86rem;
  margin: 0 auto;
}
.StJohnetwork_page .module_1 .mod_container .mod_tit {
  padding-bottom: 0.3rem;
  border-bottom: 0.02rem solid #FEBD14;
}
.StJohnetwork_page .module_1 .mod_container .mod_tit h2 {
  font-size: 0.36rem;
  line-height: calc(52/36);
  color: #000;
  font-family: 'SourceHanSansHKBold';
  font-weight: bold;
}
.StJohnetwork_page .module_1 .mod_container .mod_tit h2 span {
  color: #FEB914;
  margin-right: 0.11rem;
}
.StJohnetwork_page .module_1 .mod_container .mod_cont {
  padding-top: 0.51rem;
}
.StJohnetwork_page .module_1 .mod_container .mod_cont ul {
  display: flex;
  flex-direction: column;
  gap: 0.25rem;
}
.StJohnetwork_page .module_1 .mod_container .mod_cont ul li {
  box-shadow: 0rem 0rem 0.2rem #58585829;
  border-radius: 0.26rem;
  transition: all 0.2s ease-in;
}
.StJohnetwork_page .module_1 .mod_container .mod_cont ul li:hover {
  transform: scale(1.01);
  transition: all 0.2s ease-in;
}
.StJohnetwork_page .module_1 .mod_container .mod_cont ul li a {
  display: flex;
  gap: 0.19rem;
  align-items: center;
  padding: 0.2rem 0.29rem 0.22rem;
}
.StJohnetwork_page .module_1 .mod_container .mod_cont ul li a .icon_box {
  width: 0.58rem;
  height: 0.58rem;
}
.StJohnetwork_page .module_1 .mod_container .mod_cont ul li a .icon_box img {
  width: 100%;
  height: 100%;
}
.StJohnetwork_page .module_1 .mod_container .mod_cont ul li a h4 {
  font-family: SourceHanSansHKBold;
  line-height: calc(37/27);
  color: #0F0F0F;
  font-size: 0.27rem;
}
@media screen and (max-width: 992px) {
  .StJohnetwork_page .banner {
    width: 100%;
    padding-top: 0.56rem;
  }
  .StJohnetwork_page .banner .bg {
    height: unset;
    position: relative;
    overflow: hidden;
  }
  .StJohnetwork_page .banner .bg:after {
    display: block;
    content: '';
    width: 100%;
    height: 0.57rem;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background: transparent linear-gradient(180deg, #00000000 0%, #000000 100%) 0% 0% no-repeat padding-box;
  }
  .StJohnetwork_page .banner .bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
  }
  .StJohnetwork_page .banner .text-box {
    position: absolute;
    bottom: 0.35rem;
    left: 0.16rem;
  }
  .StJohnetwork_page .banner .text-box h1 {
    font-size: 0.22rem;
  }
  .StJohnetwork_page .module_1 {
    padding: 0.4rem 0.16rem 0.5rem;
    background-size: 100% 100%;
  }
  .StJohnetwork_page .module_1 .mod_container {
    width: 100%;
    margin: 0 auto;
  }
  .StJohnetwork_page .module_1 .mod_container .mod_tit {
    padding-bottom: 0.1rem;
  }
  .StJohnetwork_page .module_1 .mod_container .mod_tit h2 {
    font-size: 0.2rem;
    margin-bottom: 0.12rem;
  }
  .StJohnetwork_page .module_1 .mod_container .mod_cont {
    padding-top: 0.2rem;
  }
  .StJohnetwork_page .module_1 .mod_container .mod_cont ul {
    gap: 0.15rem;
  }
  .StJohnetwork_page .module_1 .mod_container .mod_cont ul li {
    border-radius: 0.12rem;
  }
  .StJohnetwork_page .module_1 .mod_container .mod_cont ul li a {
    gap: 0.1rem;
    padding: 0.16rem 0.1rem;
  }
  .StJohnetwork_page .module_1 .mod_container .mod_cont ul li a .icon_box {
    width: 0.36rem;
    height: 0.36rem;
  }
  .StJohnetwork_page .module_1 .mod_container .mod_cont ul li a h4 {
    font-size: 0.16rem;
  }
}
